html {
    height: 100%;
}

body {
    height: 100%;
    min-width: 1080px;
    background: #446585;
}

* {
    margin: 0;
    padding: 0;
}

.clearing {
    clear: both;
}

img {
    border: 0;
}

p {
    font: 13px Arial, sans-serif;
    color: #cfddea;
    line-height: 1.6em;
    padding: 15px;
}

a {
    font: 13px Arial, sans-serif;
    color: #fff;
    text-decoration: underline;
    line-height: 2.2em;
}

    a:hover {
        font: 13px Arial, sans-serif;
        color: #fff;
        text-decoration: none;
        line-height: 2.2em;
    }


ul {
    list-style-type: none;
}

li {
    display: inline;
}


input {
    vertical-align: middle;
    font: 13px Arial, sans-serif;
    /*color: #999;*/
}

select {
    font: 13px Arial, sans-serif;
    /*color: #999;*/
}

h1 {
    color: White;
    font-size: 22px;
    font-family: Trebuchet MS;
    padding-top: 10px;
    margin-left: 30px;
}


#outer_wrapper {
    overflow: hidden;
    width: auto;
    height: auto;
}

#wrapper {
    width: 100%;
    min-width: 960px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    background: #446585;
}


#container {
    width: 100%;
    height: auto;
    overflow: hidden;
    float: left;
    margin-right: -227px;
}

#content {
    width: auto;
    margin-right: 227px;
    overflow: hidden;
}

#main {
    width: auto;
    margin-left: 201px;
    padding-top: 8px;
}


#left {
    width: 198px;
    float: left;
    padding-top: 8px;
}

#sidebar {
    width: 224px;
    float: right;
    padding-top: 8px;
    overflow: hidden;
}


/* Header
-----------------------------------------------------------------------------*/

#header {
    height: 120px;
    background: #4d7ea5 url(i/header_bg.gif) top repeat-x;
}

#logo {
    width: 397px;
    padding: 20px 0 0 20px;
    font: 13px Arial, sans-serif;
    color: #fff;
    font-style: italic;
    float: left;
}



.tel {
    width: 250px;
    float: right;
    padding: 10px 20px 0 0;
    text-align: right;
}

.tel1 {
    width: 150px;
    float: right;
    padding: 10px 20px 0 20px;
    text-align: right;
}

.tel2 {
    width: 7px;
    height: 120px;
    float: right;
    text-align: center;
    background: url(i/tel2_bg.gif) no-repeat;
}

.top_menu {
    height: 53px;
    background: #45aeee url(i/top_menu_bg.gif) repeat-x;
}

    .top_menu a {
        font: 15px Arial, sans-serif;
        color: #fff;
        font-weight: bold;
        text-decoration: underline;
        margin-left: 5px;
        line-height: 3.0em;
    }

        .top_menu a.icon {
            display: block;
            width: 44px;
            height: 53px;
            margin-left: 20px;
        }

        .top_menu a.tires {
            background-image: url("i/shini_personage_blue.png");
        }

            .top_menu a.tires.selected {
                background-image: url("i/shini_personage.png");
            }

        .top_menu a.wheels {
            background-image: url("i/diski_personage_blue.png");
        }

            .top_menu a.wheels.selected {
                background-image: url("i/diski_personage.png");
            }

        .top_menu a.moto {
            background-image: url("i/motoshini_personage_blue.png");
        }

            .top_menu a.moto.selected {
                background-image: url("i/motoshini_personage.png");
            }

        .top_menu a.tuning {
            background-image: url("i/tuning_personage_blue.png");
        }

            .top_menu a.tuning.selected {
                background-image: url("i/tuning_personage.png");
            }

        .top_menu a.autosound {
            background-image: url("i/autosound_personage_gray.png");
        }

            .top_menu a.autosound.selected {
                background-image: url("i/autosound_personage.png");
            }

        .top_menu a.autoparts {
            background-image: url("i/autoparts_personage_blue.png");
        }

            .top_menu a.autoparts.selected {
                background-image: url("i/autoparts_personage.png");
            }


.searchBlock {
    width: auto;
    float: right;
    margin-right: 20px;
}

.main_banner {
    height: 258px;
    background: #d8ccb5 url(i/banner.jpg) top center no-repeat;
    text-align: center;
}


.cont {
    width: auto;
    height: auto; /*background: url(i/index_bg1.jpg) top right no-repeat;*/
	text-align: justify;
}

    .cont img {
        border: 1px solid #425c75;
    }

    .cont p {
        font: 13px 'Trebuchet MS',sans-serif;
        color: #424f5c;
        padding: 5px 20px 5px 20px;
    }

    .cont ul {
        margin-left: 30px;
    }

        .cont ul li {
            font: 13px 'Trebuchet MS',sans-serif;
            color: #CFDDEA;
            padding: 5px 20px 5px 20px;
            display: block;
        }

.main_content_cont .cont p {
    color: #CFDDEA;
}

.main_content_cont .cont h2 {
    font-size: 20px;
    margin: 10px 0;
    color: white;
}

.main_content_cont .cont h3 {
    font-size: 16px;
    margin: 10px 0;
    color: white;
}

.cont h1 {
    font: 26px 'Trebuchet MS',sans-serif;
    color: #424f5c;
    padding: 10px 20px 10px 20px;
    font-weight: bold;
}

.cont h2, .cont h3, .cont h4 {
    padding: 0 20px;
}

.cont a {
    font: 18px 'Trebuchet MS',sans-serif;
    color: #0c81c4;
    font-weight: bold;
    text-decoration: underline;
}

    .cont a:hover {
        font: 18px 'Trebuchet MS',sans-serif;
        color: #0c81c4;
        font-weight: bold;
        text-decoration: none;
    }

.cont3 {
    width: auto;
    height: auto;
    background: url(i/index_bg2.jpg) top left no-repeat;
    text-align: right;
}

    .cont3 p {
        font: 13px 'Trebuchet MS',sans-serif;
        color: #fff;
    }

    .cont3 a {
        font: 18px 'Trebuchet MS',sans-serif;
        color: #9ecde8;
        font-weight: bold;
        text-decoration: underline;
    }

        .cont3 a:hover {
            font: 18px 'Trebuchet MS',sans-serif;
            color: #9ecde8;
            font-weight: bold;
            text-decoration: none;
        }





.left_search_top {
    width: 198px;
    height: 5px;
    background: url(i/left_search_top.gif) no-repeat;
    margin-top: 8px;
    position: relative;
}

.left_search_autosound {
    position: absolute;
    background: url(i/left_search_autosound.png) no-repeat;
    height: 65px;
    width: 67px;
    right: 10px;
    top: 5px;
}

.left_search_bottom {
    width: 198px;
    height: 5px;
    background: url(i/left_search_bottom.gif) no-repeat;
}

.left_search_bg {
    width: 198px;
    height: auto;
    background: url(i/left_search_bg.gif) repeat-y;
    padding: 8px 0 12px 8px;
}

.search-form {
    font: 13px 'Trebuchet MS';
    color: #45545c;
}

    .search-form .row {
        margin-top: 10px;
    }

.left_menu {
    width: 198px;
    height: auto;
    background: #25394d url(i/left_menu_bg.gif) repeat-y;
}

    .left_menu p {
        font: 13px 'Trebuchet MS',sans-serif;
        color: #fff;
        padding-left: 10px;
    }

    .left_menu a {
        font: 13px Arial,sans-serif;
        color: #fff;
        text-decoration: underline;
        line-height: 1.9em;
    }

        .left_menu a:hover {
            font: 13px Arial,sans-serif;
            color: #1688d8;
            text-decoration: none;
            line-height: 1.9em;
        }

.left_menu_top {
    width: 198px;
    height: 10px;
    background: url(i/left_menu_top.gif);
}

.left_menu_bottom {
    width: 198px;
    height: 10px;
    background: url(i/left_menu_bottom.gif);
}


.cont1 {
    width: 224px;
    background: #25394d url(i/cont1_bg.gif) repeat-y;
}

.cont2 {
    width: 224px;
    background: #25394d url(i/cont1_bg.gif) repeat-y;
}

.cont1 p {
    font: 13px Arial, sans-serif;
    color: #c5dbec;
    font-style: italic;
}

.cont1 a {
    font: 15px Trebuchet MS, sans-serif;
    color: #2493c1;
    text-decoration: underline;
}

    .cont1 a:hover {
        font: 15px Trebuchet MS, sans-serif;
        color: #2493c1;
        text-decoration: none;
    }

.cont2 a {
    font: 13px Trebuchet MS, sans-serif;
    color: #cfe7f3;
    font-style: italic;
    text-decoration: underline;
    line-height: 2.0em;
}

    .cont2 a:hover {
        font: 13px Trebuchet MS, sans-serif;
        color: #cfe7f3;
        font-style: italic;
        text-decoration: none;
        line-height: 2.0em;
    }

.cont1_top {
    width: 224px;
    height: 6px;
    background: url(i/cont1_top.gif) no-repeat;
}

.cont1_bottom {
    width: 224px;
    height: 6px;
    background: url(i/cont1_bottom.gif) no-repeat;
}


.list_box_cont {
    width: 190px;
    height: auto;
    margin-top: 8px;
    margin-right: 3px;
    float: left;
}

.list_box_main {
    width: 160px;
    height: auto;
    float: left;
    overflow: hidden;
    margin-right: 3px;
}

.list_box_main2 {
    width: 54px;
    height: 52px;
    background: url(i/sale.png) center no-repeat;
    z-index: 1;
    position: absolute;
    margin: 100px 0 0 40px;
}

.list_box_main3 {
    width: 160px;
    height: 75px;
    background: url(i/no.png) center no-repeat;
    z-index: 1;
    position: absolute;
    margin: 80px 0 0 40px;
}

.list_box {
    width: 160px;
    background: #56738f;
}

    .list_box a {
        font: 15px 'Trebuchet MS',sans-serif;
        color: #fff;
        font-weight: bold;
    }

    .list_box img {
        border: 1px solid #425c75;
        margin-left: -12px;
    }


.list_box_top {
    width: 160px;
    height: 5px;
    background: url(i/list_box_top.gif) no-repeat;
}

.list_box_bottom {
    width: 160px;
    height: 5px;
    background: url(i/list_box_bottom.gif) no-repeat;
}



/*------main_search----------------*/

.main_search {
    width: auto;
    height: auto;
    margin-top: 8px;
}

.main_search_cont {
    width: auto;
    height: auto;
    background: #d9ebef;
    font: 13px 'Trebuchet MS',sans-serif;
    padding: 20px;
    color: #424f5c;
}

    .main_search_cont a {
        font: 14px 'Trebuchet MS',sans-serif;
        color: #0c81c4;
        font-weight: bold;
        line-height: 1.8em;
        text-decoration: underline;
    }

        .main_search_cont a:hover {
            font: 14px 'Trebuchet MS',sans-serif;
            color: #0c81c4;
            font-weight: bold;
            line-height: 1.8em;
            text-decoration: none;
        }

    .main_search_cont h1 {
        color: #000000;
        margin-left: 0;
        padding-top: 0;
    }


.main_search_t {
    width: auto;
    height: 4px;
    background: #d9ebef;
    float: left;
}

.main_search_t2 {
    width: auto;
    height: 4px;
    background: #d9ebef;
    float: right;
}

.main_search_tl {
    width: 4px;
    height: 4px;
    background: url(i/main_search_tl.gif);
    float: left;
}

.main_search_tr {
    width: 4px;
    height: 4px;
    background: url(i/main_search_tr.gif);
    float: right;
}

.main_search_bl {
    width: 4px;
    height: 4px;
    background: url(i/main_search_bl.gif);
    float: left;
}

.main_search_br {
    width: 4px;
    height: 4px;
    background: url(i/main_search_br.gif);
    float: right;
}

/*------#end_main_search----------------*/

.breadcrumb {
    padding: 4px;
    background: #25394d;
    border-radius: 3px;
}

    .breadcrumb b, .breadcrumb a, .breadcrumb span {
        font: 16px 'Trebuchet MS',sans-serif;
        color: #cae3ef;
        font-weight: bold;
        line-height: 1.8em;
    }

    .breadcrumb b {
        color: #4a647e;
    }

    .breadcrumb a {
        text-decoration: underline;
    }

        .breadcrumb a:hover {
            text-decoration: none;
        }
/*------main_cont----------------*/

.main_content {
    width: auto;
    height: auto;
    margin-top: 8px;
}

.main_content_cont {
    width: auto;
    height: auto;
    background: #56738f;
    font: 20px 'Trebuchet MS',sans-serif;
    padding: 4px;
    color: #4a647e;
}

    .main_content_cont a {
        font: 16px 'Trebuchet MS',sans-serif;
        color: #cae3ef;
        font-weight: bold;
        line-height: 1.8em;
        text-decoration: underline;
    }

        .main_content_cont a:hover {
            font: 16px 'Trebuchet MS',sans-serif;
            color: #cae3ef;
            font-weight: bold;
            line-height: 1.8em;
            text-decoration: none;
        }


.main_content_t {
    width: auto;
    height: 4px;
    background: #56738f;
    float: left;
}

.main_content_t2 {
    width: auto;
    height: 4px;
    background: #56738f;
    float: right;
}

.main_content_tl {
    width: 4px;
    height: 4px;
    background: url(i/main_cont_tl.gif);
    float: left;
}

.main_content_tr {
    width: 4px;
    height: 4px;
    background: url(i/main_cont_tr.gif);
    float: right;
}

.main_content_bl {
    width: 4px;
    height: 4px;
    background: url(i/main_cont_bl.gif);
    float: left;
}

.main_content_br {
    width: 4px;
    height: 4px;
    background: url(i/main_cont_br.gif);
    float: right;
}

/*------#end_main_cont----------------*/

.tableShortItems {
    font: 13px 'Trebuchet MS',sans-serif;
    color: #25394d;
}

.product_page {
    width: auto;
    height: auto;
    padding: 8px;
    font: 13px 'Trebuchet MS',sans-serif;
    line-height: 1.8em;
    color: #fff;
    position: relative;
}

    .product_page p {
        padding: 7px 15px;
    }

    .product_page .row-product {
        overflow: hidden;
    }

        .product_page .row-product .col-product {
            float: left;
            width: 50%;
        }
		.product_page .row-product .col-product h1 {
			padding: 0;
			margin: 0;
		}

.product-description table, .product-description tr, .product-description td {
    background-color: transparent !important;
}

.product_page img {
    border: 1px solid #425c75;
}

.listalka {
    width: auto;
    height: auto;
    padding: 10px;
    margin-top: 8px;
    font: 13px 'Trebuchet MS',sans-serif;
    color: #fff;
}

    .listalka a {
        padding: 4px 8px 4px 8px;
        background: #56738f;
        font: 13px 'Trebuchet MS',sans-serif;
        color: #fff;
        text-decoration: underline;
    }

        .listalka a:hover {
            padding: 4px 8px 4px 8px;
            background: #56738f;
            font: 13px 'Trebuchet MS',sans-serif;
            color: #fff;
            text-decoration: none;
        }

/* Footer
-----------------------------------------------------------------------------*/

#footer {
    position: relative;
    height: 200px;
    background: #273341 url(i/footer_bg.gif) repeat-x;
    margin-top: 20px;
}

.footer1 {
    width: 420px;
    float: left;
    padding: 10px;
}

.footer2 {
    width: 5px;
    height: 120px;
    float: left;
    background: url(i/footer_bg2.gif);
}


.footer p {
    font: 13px Arial, sans-serif;
    color: #c0d4de;
}

.footer a {
    font: 13px Arial, sans-serif;
    color: #e6f794;
}

.buyButton {
    background: url('i/addtocart.png');
    text-indent: -10000px;
    width: 78px;
    height: 33px;
    display: block;
}

.productLink, .productLink:hover {
    font-family: 'Trebuchet MS', sans-serif;
    font-weight: bold;
    font-size: 15px;
}

#CarBrandsList, #CarModelsList, #CarYearsList, #CarModificationsList {
    width: 150px;
}

.DisabledDropdown {
    background-color: #dddddd;
}

.list_box_main4 {
    width: 40px;
    height: 40px;
    background: url(i/sun.png) center no-repeat;
    z-index: 2;
    position: absolute;
    margin: 251px 0 0 7px;
}

.list_box_main5 {
    width: 40px;
    height: 40px;
    background: url(i/snow.png) center no-repeat;
    z-index: 2;
    position: absolute;
    margin: 251px 0 0 7px;
}

.ui-dialog {
    background: #56738f !important;
}

.motoBrandsList li {
    display: block;
    font: 13px Arial, sans-serif;
    color: White;
    line-height: 1.6em;
    padding: 15px;
}

#LACpaySys a {
    line-height: normal;
    color: #4a647e;
    font-weight: normal;
    font-size: 12px;
}

#LACpaySys img {
    border: none;
}

#LACpaySys ul {
    margin-bottom: -3px !important;
    padding-bottom: 5px !important;
}

#LACpaySys {
    margin: 30px auto auto auto !important;
}

.leftRow {
    padding: 10px;
    width: 40%;
    font: 13px 'Trebuchet MS',sans-serif;
    color: white;
}

.rightRow {
    padding: 10px;
    font: 13px 'Trebuchet MS',sans-serif;
    color: white;
}


#easyTooltip {
    padding: 5px 10px;
    border: 1px solid #195fa4;
    background: #195fa4 url(bg.gif) repeat-x;
    color: #fff;
}

#easyTooltip2 {
    padding: 5px 10px;
    border: 1px solid #5e5e5e;
    background: #5e5e5e url(bg2.gif) repeat-x;
    color: #fff;
    width: 250px;
}

    #easyTooltip2 h4, #easyTooltip2 p {
        margin: .25em 0;
    }

.btn {
    margin: 0;
    cursor: pointer;
}

.btn-primary {
    width: 70px;
    height: 30px;
    vertical-align: middle;
    font: 13px Tahoma;
    color: #333;
}

button.btn-checkout {
    padding: 20px;
    color: #333;
    cursor: pointer;
}

.field-validation-error {
    color: #fffc00;
}

.form .control-group, .form .form-actions {
    float: left;
    padding-top: 5px;
    padding-left: 5px;
}

    .form .control-group .controls {
        margin-top: 5px;
    }

        .form .control-group .controls select, .form .control-group .controls input {
            border: none;
            height: 20px;
            width: 150px;
        }

            .form .control-group .controls select.small {
                width: 50px;
            }

.form .form-actions {
    margin-top: 18px;
}



.foot_address p {
    padding: 0 15px;
}

.vote {
    float: right;
    clear: both;
    font-size: 10px;
    padding: 10px;
}

.main_links a {
    font-size: 13px;
    font-weight: normal;
}

.main_image {
    float: left;
    margin: 10px 20px 10px 20px;
}

.main_search_cont h1.mod_tit {
    font: 18px 'Trebuchet MS',sans-serif;
    font-weight: bold;
    line-height: 1.8em;
    color: #0c81c4;
}

.mod_name {
    color: #000;
}


#iview {
    min-width: 1080px !important;
    max-width: 1255px !important;
    width: auto !important;
}
